using System.Windows;
using Telerik.Windows.Controls;
using Telerik.Windows.Data;

namespace Ticket225561_RadDatePickerInCells
{
    /// <summary>
    /// Interaction logic for Window1.xaml
    /// </summary>
    public partial class Window1 : Window
    {
        public Window1()
        {
            InitializeComponent();

            this.clubsGrid.ItemsSource = Club.GetClubs();
        }
    }
}
